@charset "UTF-8";
/* CSS Document */

img { border:none; }


/** HEADER NAVIGATION **/
#navContainer {
	width: 821px;
	padding: 0px 0px 0px 0px;
	margin: 0px auto;
	background: url(../img/nav/nav-bg.gif) top center no-repeat;	
}

#jssBar {
	background: url(../img/nav/nav-jss-bg.gif) top repeat-x;
	height: 32px;
	border-bottom: #F389B2 7px solid;
}

#jssBar .inner {
	width: 770px;
	margin: 0px auto;
	padding-left: 30px;
	padding-top: 4px;
}

#globalNav {
	height: 110px;
	padding: 0px 30px 5px 35px; 
}

#logo a {
	float:left;
	width: 150px;
	height: 70px;
	display: block;
	position: relative;
	top: 20px;
	background: url(../img/nav/logo-strongbonds.gif) top left no-repeat;
}

#siteLinks {
	font: bold 11px Helvetica, Helvetica Neue, Arial, sans-serif;
	color: #999999;
	float: right;
	padding: 10px 20px 10px 10px;
	width:  200px;
	text-align: right;
}

#siteLinks a {
	color: #999999;
	padding: 0px 5px 0px 5px;
}

#siteLinks a:visited {
	color: #999999;
}

/** NAV CATEGORIES **/

#navCategories {
	float: right;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	width: 334px;
}

#navCategories li {
	display: inline;
}

#navCategories span {
	display: none;
}

#navCategories a {
	width: 166px;
	height: 35px;
	display: block;
	float: right;
}


#navCategories #workers a {	background: url(../img/nav/nav-cateogries_workers.gif) top left no-repeat; }
#navCategories #carers a { background: url(../img/nav/nav-cateogries_parents-carers.gif) bottom left no-repeat; padding-right: 2px; }


/** TOP NAV **/
#topNav {
	padding: 0px;
	margin: 0px auto;
	list-style-type: none;
	position: relative;
	width: 821px;
	min-height: 40px;
}

#topNav span {
	display: none;
}

#topNav li {
    display: inline-block;
	float: left;
	padding-right: 1px;
}

#topNav li a {
	float: left;
	padding: 0px 0px;
	height: 40px;
	text-decoration: none;
}

	/* WORKERS SUB-NAV */
	#topNav li#navWorkers1 .category {
		background:url(../img/nav/nav-workers_families.gif) no-repeat;
		background-position: 0px -40px;
		width: 140px;
	}
	
	#topNav li#navWorkers2 .category {
		background: url(../img/nav/nav-workers_youngpeople.gif) no-repeat;
		background-position: 0px -40px;
		width: 140px;
	}
	
	#topNav li#navWorkers3 .category {
		background: url(../img/nav/nav-workers_professional.gif) no-repeat;
		background-position: 0px -40px;
		width: 130px;
	}
	
	#topNav li#navWorkers4 .category {
		background: url(../img/nav/nav-workers_working.gif) no-repeat;
		background-position: 0px -40px;
		width: 130px;
	}
	
	#topNav li#navWorkers5 .category {
		background: url(../img/nav/nav-workers_cultures.gif) no-repeat;
		background-position: 0px -40px;
		width: 145px;
	}
	
	#topNav li#navWorkers6 .category {
		background: url(../img/nav/nav-workers-resources.gif) no-repeat;
		background-position: 0px -40px;
		width: 130px;
	}
	
	#topNav li.selected a {
		background-position: bottom left !important;
	}
	
	/* CARERS SUB-NAV */
	#topNav li#navCarers1 .category {
		background:url(../img/nav/nav-carers_problem.gif) no-repeat;
		background-position: 0px -40px;
		width: 115px;
	}
	
	#topNav li#navCarers2 .category {
		background: url(../img/nav/nav-carers_handling.gif) no-repeat;
		background-position: 0px -40px;
		width: 115px;
	}
	
	#topNav li#navCarers3 .category {
		background: url(../img/nav/nav-carers_reasons.gif) no-repeat;
		background-position: 0px -40px;
		width: 115px;
	}
	
	#topNav li#navCarers4 .category {
		background: url(../img/nav/nav-carers_feelings.gif) no-repeat;
		background-position: 0px -40px;
		width: 104px;
	}
	
	#topNav li#navCarers5 .category {
		background: url(../img/nav/nav-carers_cultures.gif) no-repeat;
		background-position: 0px -40px;
		width: 135px;
	}
	
	#topNav li#navCarers6 .category {
		background: url(../img/nav/nav-carers_help.gif) no-repeat;
		background-position: 0px -40px;
		width: 115px;
	}
	
	#topNav li#navCarers7 .category {
		background: url(../img/nav/nav-carers_stories.gif) no-repeat;
		background-position: 0px -40px;
		width: 115px;
	}
	
	#topNav li.selected a {
		background-position: bottom left !important;
	}
	

/** SUB NAV **/
.hasSubNav {
	height: 90px !important;
	background: url(../img/nav/nav-carers-bg-sub.gif) bottom left no-repeat;
}

.noSubs {
	background-position: top left !important;
}

#topNav .subNav {
	/*Set intially to hidden*/
	display: none; 
	position: absolute;
	top: 50px;
	left: 0px;
	width: 820px;
	height: 50px;
	padding: 0px;
	left: -40px;
}


#topNav .subNav li {
	height: 25px !important;
	padding:  2px 16px 5px 16px;
	border-right: #D4C9E2 1px solid;
	overflow: hidden;
	float: left;
}

.subNavShow {
	display: block !important;
}

.subNavShow li {
	filter:alpha(opacity=65);
	-moz-opacity:0.65;
	-khtml-opacity: 0.65;
	opacity: 0.65;
}

.subSelected {
	display: block !important;
	filter:alpha(opacity=100) !important;
	-moz-opacity:1 !important;
	-khtml-opacity: 1 !important;
	opacity: 1 !important;
	border-right: #AABFCD 1px solid !important;
}

.noDivider {
	border-right: none !important;
}